## libuuidm-ocaml 0.9.5

=== debian/changelog ===
libuuidm-ocaml (0.9.5-3) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libuuidm-ocaml (0.9.5-2) UNRELEASED; urgency=low

  * Switch to GitHub mirror

 -- Euan Harris <euan.harris@citrix.com>  Mon, 19 May 2014 12:00:00 +0000

libuuidm-ocaml (0.9.5-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 29 May 2013 12:00:00 +0000
