=== debian/control ===
Source: libuuidm-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: libuuidm-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Universally Unique IDentifiers (UUIDs) for OCaml
 Uuidm is an OCaml module implementing 128 bits universally unique
 identifiers version 3, 5 (named based with MD5, SHA-1 hashing) and 4
 (random based) according to RFC 4122.

Package: libuuidm-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libuuidm-ocaml (>= 0.9.5-3)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-uuidm
 The ocaml-uuidm-devel package contains libraries and signature files
 for developing applications that use ocaml-uuidm.
